%define oname ntlm-http

Name:       ruby-%{oname}
Version:    0.1.1
Release:    %mkrel 16
Summary:    Ruby/NTLM HTTP library
License:    MIT
Group:      Development/Ruby
URL:        http://www.mindflowsolutions.net/
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
Buildarch: noarch
Obsoletes:  ruby-ntlm-http-doc < 0.1.1-13

%description
Ruby/NTLM HTTP provides NTLM authentication over http.

%files
%{gem_instdir}/
%{gem_spec}

%prep
%gem_setup

%build
%gem_build --document=

%install
%gem_install


%changelog
* Fri Mar 25 2022 umeabot <umeabot> 0.1.1-16.mga9
+ Revision: 1826445
- Mageia 9 Mass Rebuild

* Fri Mar 27 2020 pterjan <pterjan> 0.1.1-15.mga8
+ Revision: 1561104
- Fix build with new rubygems

* Fri Feb 14 2020 umeabot <umeabot> 0.1.1-14.mga8
+ Revision: 1522625
- Mageia 8 Mass Rebuild

* Sun Feb 03 2019 pterjan <pterjan> 0.1.1-13.mga7
+ Revision: 1363004
- Disable broken doc

* Wed Sep 19 2018 umeabot <umeabot> 0.1.1-12.mga7
+ Revision: 1275170
- Mageia 7 Mass Rebuild

* Mon Oct 31 2016 pterjan <pterjan> 0.1.1-11.mga6
+ Revision: 1064359
- Use gem_setup macro

* Sun Jan 10 2016 pterjan <pterjan> 0.1.1-10.mga6
+ Revision: 921064
- Update file list

* Wed Oct 15 2014 umeabot <umeabot> 0.1.1-9.mga5
+ Revision: 742778
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.1.1-8.mga5
+ Revision: 688887
- Mageia 5 Mass Rebuild

* Sat Dec 28 2013 pterjan <pterjan> 0.1.1-7.mga4
+ Revision: 562068
- Rebuild to fix provides

* Sat Dec 28 2013 pterjan <pterjan> 0.1.1-6.mga4
+ Revision: 561493
- Fix gem macros

* Sat Oct 19 2013 umeabot <umeabot> 0.1.1-5.mga4
+ Revision: 535961
- Mageia 4 Mass Rebuild

* Sat Sep 21 2013 fwang <fwang> 0.1.1-4.mga4
+ Revision: 482864
- update file list
- fix build
- use gem_setup

* Fri Feb 08 2013 umeabot <umeabot> 0.1.1-3.mga3
+ Revision: 396230
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.1.1-2.mga3
+ Revision: 381147
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 fwang <fwang> 0.1.1-1.mga3
+ Revision: 313338
- fix patch
- fix patch
- imported package ruby-ntlm-http

